Bug 91132 - Reboot problem
Summary: Reboot problem
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-19 07:44 UTC by arta
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description arta 2003-05-19 07:44:38 UTC
Description of problem:
That's old problem - system hang on reboot.
Any options on boot 'reboot=' and 'apm=' didn't help.

Version-Release number of selected component (if applicable):
2.4.20-13.7smp
HP NetServer LC3
PhoenixBIOS 4.06.13 PQ

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Bill Nottingham 2003-05-19 14:47:30 UTC
Can you enable sysrq and post the output of 'alt-sysrq-t' and 'alt-sysrq-p' when
it hangs?

Comment 2 arta 2003-05-20 05:51:20 UTC
Machine hang after system is closed (...Restarting system).
No dmesg output with sysrq.
It`s like bugs 52367 or 61108...
Upgrading to RH 9 didn't help.




Comment 3 Bill Nottingham 2003-05-20 05:55:48 UTC
At the 'Restarting system' prompt, its either in the kernel or BIOS.

Comment 4 Alan Cox 2003-06-08 13:30:03 UTC
At that point we did the bios jump/triple fault


Comment 5 arta 2003-10-30 09:49:53 UTC
When nothing help - upgrade BIOS to latest and everything will be fine!

Comment 6 Bugzilla owner 2004-09-30 15:40:57 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.